Allow both jms/serializer-bundle 0.9.* and 1.0.* #315

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
2 participants
Contributor

adrienbrault commented Oct 11, 2012

No description provided.

Contributor

schmittjoh commented Oct 11, 2012

I'm not sure this is a good idea, just yet.

I plan to move the serializer to a dedicated repository before releasing a 1.0 version. For now, I'd say, it might be better if you add something like "jms/serializer": "1.0.x as 0.9" to your composer.json if you want to use the latest version.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment